@charset "utf-8";
/* CSS Document */

/* イメディカのドライバー業務について */
#about {}
#about #aboutbox { margin:25px 0 0; padding:0;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
gap:0 3.0vw;}
#about #aboutbox #conversation { width:auto;}
.balloon { width:100%; margin:0; text-align:left; font-size:16px; overflow:hidden;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
justify-content:flex-start;}
.balloon .faceicon { flex-shrink:0; width:20%; max-width:90px;}
.balloon .faceicon img{ width:100%; height:auto;}
.balloon .chatting { width:auto; padding:1.0em 10px 1.0em 0;}
.says { position:relative; display:inline-block; margin:0 0 0 15px; padding:17px 13px; background:#FFEDD9; box-shadow:0 0 5px rgba(0,0,0,0.3);
-moz-border-radius: 10px;    /* 古いFirefox */
-webkit-border-radius: 10px; /* 古いSafari,Chrome */
border-radius: 10px;         /* CSS3 */}
.says:after { position:absolute; top:18px; left:-24px; display:inline-block; border:10px solid transparent; border-right:15px solid #FFEDD9; content:"";}
.says p { margin:0; padding:0;}
.says a { margin-right:0.25em; font-size:20px; font-weight:bold;}
.says a i { margin-right:0.25em;}
/* 右寄せ用 */
.b-right { text-align:left;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
justify-content:flex-end;}
.b-right .chatting { padding:1.0em 0 1.0em 10px;}
.b-right .says {  margin:0 15px 0 0; background:#D7EBFE;}
.b-right .says:after { position:absolute; top:18px; left:100%; display:inline-block; border:10px solid transparent; border-left:15px solid #D7EBFE; content:"";}
#about #aboutbox #recruit-flow { flex-shrink:0; width:240px; margin:0; padding:0;}
#about #aboutbox #recruit-flow > div { margin:0; padding:13px; border:#32A37A 2px solid;
-moz-border-radius: 10px;    /* 古いFirefox */
-webkit-border-radius: 10px; /* 古いSafari,Chrome */
border-radius: 10px;         /* CSS3 */}
#about #aboutbox #recruit-flow h3 { margin:0 0 20px; padding:0 0 5px; border-bottom:#32A37A 1px dotted; font-size:20px; color:#32A37A;}
#about #aboutbox #recruit-flow ul { margin:0; padding:0; list-style:none; text-align:center;}
#about #aboutbox #recruit-flow ul li { margin:0; padding:0;}
#about #aboutbox #recruit-flow ul li:after { display:block; width:30px; height:30px; margin:0 auto; background:url(../img/about/arrow.png) center center no-repeat; background-size:30px 30px; content:"";}
#about #aboutbox #recruit-flow ul li:last-of-type:after { display:none; width:0; height:0; margin:0;}
#about #aboutbox #recruit-flow ul li p { margin:0; padding:9px; border:#60CCB1 1px solid; text-align:center; font-size:18px; background-color:#E8F7F3;}
#about #aboutbox #recruit-flow ul li p img { display:block; width:100%; height:auto;}
#about #aboutbox #recruit-flow > p { display:block; margin:20px 0 0; padding:0;}
#about #aboutbox #recruit-flow > p a { display:inline-block; margin:0 auto; padding:9px; border:#999999 1px solid; text-align:left; color:#333333;}
#about #aboutbox #recruit-flow > p a:hover { border:#60CCB1 1px solid; color:#32A37A; background-color:#E8F7F3;}
#about #aboutbox #recruit-flow > p a img { float:left; margin:0 5px 0 0;}
#about #aboutbox #recruit-flow > p a span:nth-of-type(1) { display:block; margin:0 0 5px; padding:5px 0; text-align:center; font-size:16px; font-weight:bold; color:#FFFFFF; background-color:#FF3300;
-moz-border-radius: 5px;    /* 古いFirefox */
-webkit-border-radius: 5px; /* 古いSafari,Chrome */
border-radius: 5px;         /* CSS3 */}
#about #aboutbox #recruit-flow > p a span:nth-of-type(2) { display:block; margin-left:37px; font-size:14px;}
#about #aboutbox #recruit-flow > p a span:nth-of-type(3) { display:block; margin-left:37px; font-size:16px;}
#about #aboutbox #recruit-flow > p a span:nth-of-type(4) { display:block; margin-left:37px; font-size:10px;}
#about #aboutbox #recruit-flow > p a span:nth-of-type(5) { display:block; margin-top:5px; font-size:12px;}

@media all and (max-width:939px)
{
#about #aboutbox #recruit-flow { width:200px;}
#about #aboutbox #recruit-flow h3 { font-size:18px;}
#about #aboutbox #recruit-flow ul li p { font-size:16px;}
}
@media all and (max-width:719px)
{
#about #aboutbox { display:block;}
#about #aboutbox #conversation { width:auto;}
.balloon { font-size:1.4rem}
#about #aboutbox #recruit-flow { flex-shrink:none; width:90%; max-width:360px; margin:20px auto 0;}
#about #aboutbox #recruit-flow h3 { font-size:1.8rem;}
#about #aboutbox #recruit-flow ul li p { font-size:1.6rem;}
#about #aboutbox #recruit-flow > p a span:nth-of-type(1) { font-size:1.6rem;}
#about #aboutbox #recruit-flow > p a span:nth-of-type(2) { font-size:1.4rem;}
#about #aboutbox #recruit-flow > p a span:nth-of-type(3) { font-size:1.6rem;}
#about #aboutbox #recruit-flow > p a span:nth-of-type(4) { font-size:1.0rem;}
#about #aboutbox #recruit-flow > p a span:nth-of-type(5) { font-size:1.2rem;}
}

/* Q&Aページ用 */
#qa {}
#qa .maininfo { display:inline-block; margin:10px auto 20px; text-align:left; font-size:18px;}
#qa ul#ichirannavi { margin:0 auto 15px; padding:0 10px; list-style:none; font-size:0; text-align:center;}
#qa ul#ichirannavi li { display:inline-block; vertical-align:top; width:auto; box-sizing:border-box; margin:0 5px 5px; padding:0;}
#qa ul#ichirannavi li a { display:block; width:auto; box-sizing:border-box; padding:5px; font-size:14px; color:#32A37A; background-color:#E8F7F3;
-moz-border-radius: 5px;    /* 古いFirefox */
-webkit-border-radius: 5px; /* 古いSafari,Chrome */
border-radius: 5px;         /* CSS3 */}
#qa ul#ichirannavi li a:before { display:inline; content:"\025bc";}
#qa ul#ichirannavi li a:hover { text-decoration:none; color:#FFFFFF; background-color:#32A37A;}
#qa ul#ichirannavi.bottomplace { margin:0 auto;}
#qa ul#ichirannavi.bottomplace li a:before { content:"▲";}
#qa dl { text-align:left; font-size:16px;}
#qa dl h3 { position:relative; margin:0 0 10px; padding:5px 10px; /*color:#32A37A;*/ background-color:#E8F7F3;}
#qa dl h3:before { display:inline; content:"●";}
#qa dl h3 a { position:absolute; top:5px; right:5px; bottom:5px; margin:0; padding:3px 5px 2px; font-size:12px; color:#32A37A; background-color:#FFFFFF;
-moz-border-radius: 5px;    /* 古いFirefox */
-webkit-border-radius: 5px; /* 古いSafari,Chrome */
border-radius: 5px;         /* CSS3 */}
#qa dl h3 a:hover { text-decoration:none; opacity:0.7;}
#qa dl h3 a:before { display:inline; content:"\025b2";}
#qa dl div { margin:0 0 20px; padding:14px; border:#999999 1px solid; box-shadow:0 0 5px rgba(0,0,0,0.3);
-moz-border-radius: 10px;    /* 古いFirefox */
-webkit-border-radius: 10px; /* 古いSafari,Chrome */
border-radius: 10px;         /* CSS3 */}
#qa dl dt { margin:0 0 10px; padding:0 0 10px 1.7em; text-indent:-1.7em; border-bottom:#999999 1px dotted;}
#qa dl dt:before { display:inline; font-weight:bold; color:#006699; content:"Ｑ.\0020";}
#qa dl dd { margin:0; padding:0 0 0 1.7em; text-indent:-1.7em;}
#qa dl dd:before { display:inline; font-weight:bold; color:#FF3300; content:"Ａ.\0020";}
#qa dl dd ul.recruit-flow { margin:0; padding:0; list-style:none;}
#qa dl dd ul.recruit-flow li { margin:0; padding:0 0 0 2.0em; text-indent:-2.0em; list-style:none; text-align:left;}
#qa dl dd ul.recruit-flow li span { display:inline-block; text-indent:0;}
#qa dl dd ul.recruit-flow li:before { display:inline; content:"→　";}
#qa dl dd p.delivery-address { padding-left:1.0em; text-indent:0;}
#qa dl dd p.delivery-address span { display:inline-block;}
@media all and (max-width:719px)
{
#qa .maininfo { font-size:1.6rem;}
#qa ul#ichirannavi li a { font-size:1.4rem;}
#qa dl h3 a { font-size:1.2rem;}
#qa dl { font-size:1.4rem;}
}
